Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.6 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

agents >2.3.1.1 give a 400 226 error on server 2.6

I have server version 2.6, but windows agent 2.4 and greater cannot post an inventory, and get  400 226 error which suggest they thing the server is still > 2.4
in OCS Inventory NG server for Unix by (550 points)

2 Answers

0 votes

HI: Are you sure the installed version of the server is correct?
Can you attach the information from the "Information -> Server information" menĂº? Thank you

by (200 points)
0 votes

yes, see screenshot of the server information below

for what it's worth, I set up another VM and put a fresh install of the latest OCS on, same result, maybe I should try with a different OS

by (550 points)
edited by
 
Powered by Question2Answer
...